/*Colores base
Rojo #b81a3f
Azul #073f61
Azul:hover #32749c
Letras Fondo: #F8F8F8
Link hover: #bfbfbf
Texto: #161616
Menu(.gtco-nav): #000000b0; <- Azul #073f61b3;
Menu(gtco-nav.scrolled): #212121f5; <- Azul #073f61;
Footer: #171616
*/
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family:"RR-Beaver";
  src: url("../fonts/MyFonts/beaver.ttf") format("truetype");
}

/* =======================================================
*
* 	General Style
*
* ======================================================= */
.justify{
  text-align: justify;  /* For Edge */
  text-align-last: left;
}
/* =======================================================
*
* 	Template Style
*
* ======================================================= */
body {
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.8;
  color: #161616;
  background: #fff;
}
@media screen and (max-width: 997px) {
  body {
    font-weight: 600;
    font-size: 16px;
  }
}


#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  min-width: 350px;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}


.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: #32749c;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #bfbfbf;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #161616;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #32749c;
}

::-moz-selection {
  color: #fff;
  background: #32749c;
}

::selection {
  color: #fff;
  background: #32749c;
}

.gtco-nav {
  position: fixed;
	background: #0000008a;
  border-bottom: 8px #b81a3f inset;
  top: 0;
  margin: 0;
  width: 100%;
  padding: 10px 0;
  z-index: 1001;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 997px) {
  .gtco-nav {
    padding: 10px 0;
  }
}

img.logo {
  height:40px;
  width:40px;
  margin: 0 5px;
}

@media screen and (max-width: 400px) {
  img.logo {
    margin: 0;
  }
}

.gtco-nav #gtco-logo {
  font-size: 30px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: 'RR-Beaver';
  letter-spacing: 2px;
  margin-right: -200px;
}
@media screen and (max-width: 450px) {
  .gtco-nav #gtco-logo {
    letter-spacing: 1px;
    margin-right: -125px;
  }
}

.gtco-nav #gtco-logo a {
  padding: 0px 10px;
  color: #b81a3f;
  font-weight: 700;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.gtco-nav>.container{
  width: 100%;
}
.gtco-nav>.container>.row>.col-logo{
  padding: 0;
  margin: 0 -20px 0 0;
}
.gtco-nav>.container>.row>.main-nav {
  padding: 0;
}

@media screen and (max-width: 997px) {
  .gtco-nav .menu-1, .gtco-nav .menu-2 {
    display: none;
  }
}
.gtco-nav ul {
  padding: 0;
  margin: 1px 0 0 0;
}
.gtco-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.gtco-nav ul li a {
  font-size: 14px;
  padding: 20px 10px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 900 !important;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

@media screen and (max-width: 1040px) {
  .gtco-nav ul li a {
    padding: 5px;
  }
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
  color: #fff;
}
.gtco-nav ul li.has-dropdown {
  position: relative;
}
.gtco-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.gtco-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.gtco-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
  color: #000;
}
.gtco-nav ul li.has-dropdown .dropdown li.active > a {
  color: #000 !important;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
  color: #fff;
}
.gtco-nav ul li.btn-cta a {
  color: #fff;
}
.gtco-nav ul li.btn-cta a span {
  border: none !important;
  background: rgba(255, 255, 255, 0.2);
  padding: 4px 10px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
.gtco-nav ul li.btn-cta a:hover span {
  background: #bfbfbf;
  color: #fff;
}
.gtco-nav ul li.active > a {
  color: #fff !important;
}
.gtco-nav.scrolled {
  background: #000000c4;
  border-bottom: 4px #b81a3f solid;
  padding: 6px 0;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);
}
.gtco-nav.scrolled ul {
  padding: 0;
  margin: 1px 0 0 0;
}
.gtco-nav.scrolled ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.gtco-nav.scrolled ul li a {
  color: #fff;
}
.gtco-nav.scrolled ul li a:hover {
  color: #d2caca;
}
.gtco-nav.scrolled ul li.active > a {
  color: #a6a6a6 !important;
}
.gtco-nav.scrolled ul li.btn-cta a {
  color: #fff;
}
.gtco-nav.scrolled ul li.btn-cta a span {
  border: none !important;
  padding: 4px 20px;
  color: #fff;
}

#gtco-hero .gtco-video-link a {
  color: rgba(255, 255, 255, 0.5);
}
#gtco-hero .gtco-video-link a i {
  font-size: 78px;
  top: 2px;
  position: relative;
  color: #fff;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-hero .gtco-video-link a:hover {
  color: white;
}
#gtco-hero .gtco-video-link a:hover i {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 480px) {
  #gtco-hero .text-left {
    text-align: center !important;
  }
}
@media screen and (max-width: 480px) {
  #gtco-hero .btn {
    display: block;
    width: 100%;
  }
}

#gtco-header,
#gtco-counter,
.gtco-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.gtco-bg {
  background-position: center center;
  width: 100%;
  float: left;
  position: relative;
}

.gtco-video {
  height: 450px;
  overflow: hidden;
  margin-bottom: 30px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.gtco-video.gtco-video-sm {
  height: 250px;
}
.gtco-video a {
  z-index: 1001;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -45px;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  display: table;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.gtco-video a i {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
}

.gtco-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-video:hover .overlay {
  background: rgba(0, 0, 0, 0.7);
}
.gtco-video:hover a {
  position: relative;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.gtco-cover {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  color: #fff;
}
.gtco-cover a {
  color: #fff;
  font-weight: bold;
}

.gtco-cover a:hover {
  color: #bfbfbf;
}
.gtco-cover .overlay {
  z-index: 1;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}

.gtco-cover > .container {
  position: relative;
  z-index: 10;
  padding-top: 50px;
}

.gtco-cover .display-t{
  padding: 100px 0;
}
.gtco-cover .display-tc {
  border-radius: 15px;
  background-color: #ffffffa6;
}

.gtco-cover .display-t,
.gtco-cover .display-tc {
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 997px) {
  .gtco-cover .display-t,
  .gtco-cover .display-tc {
    height: 600px;
  }
}
.gtco-cover.gtco-cover-sm {
  height: 600px;
}
@media screen and (max-width: 997px) {
  .gtco-cover.gtco-cover-sm {
    height: 400px;
  }
}
.gtco-cover.gtco-cover-sm .display-t,
.gtco-cover.gtco-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 997px) {
  .gtco-cover.gtco-cover-sm .display-t,
  .gtco-cover.gtco-cover-sm .display-tc {
    height: 400px;
  }
}
.gtco-cover.gtco-cover-xs {
  height: 500px;
}
@media screen and (max-width: 997px) {
  .gtco-cover.gtco-cover-xs {
    height: inherit !important;
    padding: 3em 0;
  }
}
.gtco-cover.gtco-cover-xs .display-t,
.gtco-cover.gtco-cover-xs .display-tc {
  height: 500px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 997px) {
  .gtco-cover.gtco-cover-xs .display-t,
  .gtco-cover.gtco-cover-xs .display-tc {
    padding: 3em 0;
    height: inherit !important;
  }
}
.gtco-cover.gtco-cover-xxs {
  padding: 3em 0;
}
.gtco-cover .btn-primary {
  color: #fff !important;
}

#gtco-about,
#gtco-practice-areas,
#gtco-photovoltaic-sistems,
#gtco-our-team{
  padding: 80px 0 60px 0;
  clear: both;
}

/* ----------------------------------------------------------------
	About
-----------------------------------------------------------------*/
#gtco-about .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #eae6e6;
  font-weight: 900;
  z-index: -1;
}
/* ----------------------------------------------------------------
	Practice Areas
-----------------------------------------------------------------*/
#gtco-practice-areas .heading {
  position: relative;
}
#gtco-practice-areas .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #eae6e6;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#gtco-practice-areas .heading .subtle-text span {
  display: block;
}
#gtco-practice-areas .gtco-practice-area-item {
  margin-bottom: 30px;
}
#gtco-practice-areas .gtco-practice-area-item .gtco-icon,
#gtco-practice-areas .gtco-practice-area-item .gtco-copy {
  display: table-cell;
  vertical-align: top;
}
#gtco-practice-areas .gtco-practice-area-item .gtco-icon {
  width: 100px;
}
@media screen and (max-width: 997px) {
  #gtco-practice-areas .gtco-practice-area-item .gtco-icon {
    width: 70px;
  }
}
#gtco-practice-areas .gtco-practice-area-item .gtco-copy h3 {
  margin-bottom: 15px;
  font-size: 24px;
}
/* ----------------------------------------------------------------
	Photovoltaic Sistems
-----------------------------------------------------------------*/
#gtco-photovoltaic-sistems .heading .subtle-text {
  position: absolute;
  top: -50px;
  left: -135px;
  text-transform: uppercase;
  font-size: 140px;
  color: #eae6e6;
  font-weight: 900;
  z-index: -1;
}
#gtco-our-team .heading .subtle-text span {
  display: block;
}
/* ----------------------------------------------------------------
	Our team
-----------------------------------------------------------------*/
#gtco-our-team .heading {
  position: relative;
}
#gtco-our-team .heading .subtle-text {
  position: absolute;
  bottom: -1.6em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #eae6e6;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#gtco-our-team .heading .subtle-text span {
  display: block;
}
#gtco-our-team .team-item {
  margin-bottom: 5em;
}
@media screen and (max-width: 640px) {
  #gtco-our-team .team-item {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 360px) {
  #gtco-our-team .team-item {
    margin-bottom: 30px;
  }
}
#gtco-our-team .team-item:last-child {
  margin-bottom: 0;
}

/* ----------------------------------------------------------------
	Contact
-----------------------------------------------------------------*/
#gtco-contact {
  padding: 0 0 20px 0;
  clear: both;
}
#gtco-contact .heading {
  position: relative;
  margin-bottom: 30px;
}
#gtco-contact .heading .subtle-text {
  position: absolute;
  bottom: -1em;
  left: 0;
  text-transform: uppercase;
  font-size: 208px;
  color: #F8F8F857;
  font-weight: 900;
  z-index: -1;
  line-height: 1;
}
#gtco-contact .heading .subtle-text span {
  display: block;
}

#gtco-contact .form-control{
  padding: 10px;
}

#gtco-contact input.form-control{
  height: 35px;
}
#gtco-contact form{
  font-size: 16px;
}

#contactForm .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contactForm .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#contactForm .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 10px;
}

#contactForm .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 10px;
}

.validate {
  display: none;
  color: #b81a3f;
  margin: 0;
  font-size: 13px;
  font-weight: 800;
  background-color: #fff;
  border-radius: 5px;
  padding: 0 10px;
}

/* ----------------------------------------------------------------
	General
-----------------------------------------------------------------*/
.heading {
  text-align: center;
  margin-bottom: 30px;
}
.heading h1 {
  margin-bottom: 10px;
  font-size: 42px;
  color: #161616;
  font-weight: bold;
}
@media screen and (max-width: 997px) {
  .heading h1 {
    font-size: 26px;
  }
}
.heading .sub {
  position: relative;
  padding-bottom: 40px;
  color: #161616;
}

.heading-colored {
  color: #161616;
}

.img-shadow {
  position: relative;
  background: #161616;
  border: 5px #b81a3f ridge;
  width: 100%;
  float: left;
  margin-bottom: 30px;
  text-align: center;
}
.img-shadow img {
  position: relative;
}
.read-more i {
  position: relative;
  top: 2px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.read-more:hover i {
  padding-left: 10px;
}

.gtco-social-icons {
  margin: 0;
  padding: 0;
}
.gtco-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
}
.gtco-social-icons li a i {
  font-size: 20px;
}

.gtco-contact-info {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  position: relative;
}
.gtco-contact-info ul {
  padding: 0;
  margin: 0;
  clear: both;
}
.gtco-contact-info ul li {
  padding: 0 0 0 35px;
  margin: 5px 0;
  list-style: none;
  position: relative;
}
.gtco-contact-info ul li:before {
  color: #fff;
  position: absolute;
  left: 0;
  top: 5px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gtco-contact-info ul li.address:before {
  font-size: 30px;
  content: "\e9d1";
}
.gtco-contact-info ul li.phone:before {
  font-size: 23px;
  content: "\e9f4";
}
.gtco-contact-info ul li.email:before {
  content: "\e9da";
}
.gtco-contact-info ul li.user:before {
  content: "\e976";
}

.gtco-contact-info ul li.url:before {
  content: "\e9af";
}

form label {
  font-weight: normal !important;
}

#gtco-header .display-tc,
.gtco-cover .display-tc {
  vertical-align: middle;
  padding: 50px;
}
#gtco-header .display-tc h1, #gtco-header .display-tc h2,
.gtco-cover .display-tc h1,
.gtco-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: #fff;
}
#gtco-header .display-tc h1,
.gtco-cover .display-tc h1 {
  margin-bottom: 30px;
  font-size: 59px;
  line-height: 1.5;
  font-weight: 100;
}
@media screen and (max-width: 997px) {
  #gtco-header .display-tc h1,
  .gtco-cover .display-tc h1 {
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
}
#gtco-header .display-tc h2,
.gtco-cover .display-tc h2 {
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#gtco-footer {
  z-index: auto;
  padding-top: 15px;
  color: #fafafa;
  background: #171616;
  border-top: 10px #b81a3f solid;
}
#gtco-footer .gtco-footer-links {
  padding: 0;
  margin: 0 0 20px 0;
  float: left;
  width: 100%;
}
#gtco-footer .gtco-footer-links li {
  padding: 0;
  margin: 0 0 15px 0;
  list-style: none;
  line-height: 1;
}
#gtco-footer .gtco-footer-links li a {
  text-decoration: none;
}
#gtco-footer .gtco-footer-links li a:hover {
  text-decoration: underline;
}
#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}
#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
#gtco-footer .gtco-widget .gtco-quick-contact {
  padding: 0;
  margin: 0;
}
#gtco-footer .gtco-widget .gtco-quick-contact li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#gtco-footer .gtco-widget .gtco-quick-contact li i {
  width: 30px;
  float: left;
  font-size: 18px;
  position: relative;
  margin-top: 4px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
@media screen and (max-width: 997px) {
  #gtco-footer .copyright .pull-left,
  #gtco-footer .copyright .pull-right {
    float: none !important;
    text-align: center;
  }
}
#gtco-footer .copyright .block {
  display: block;
}

#gtco-offcanvas {
  position: absolute;
  position: fixed;
  z-index: 1901;
  width: 270px;
  background: black;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 45px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 997px) {
  #gtco-offcanvas {
    display: block;
  }
}
.offcanvas #gtco-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#gtco-offcanvas a {
  color: rgba(255, 255, 255, 0.5);
}
#gtco-offcanvas a:hover {
  color: rgba(255, 255, 255, 0.8);
}
#gtco-offcanvas ul {
  padding: 0;
  margin: 0;
}
#gtco-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

.gtco-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.gtco-nav-toggle.active i::before, .gtco-nav-toggle.active i::after {
  background: #444;
}
.gtco-nav-toggle:hover, .gtco-nav-toggle:focus, .gtco-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.gtco-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 2px;
  color: #252525;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.gtco-nav-toggle i::before, .gtco-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.gtco-nav-toggle.gtco-nav-white > i {
  color: #fff;
  background: #fff;
}
.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {
  background: #fff;
}

.gtco-nav-toggle i::before {
  top: -7px;
}

.gtco-nav-toggle i::after {
  bottom: -7px;
}

.gtco-nav-toggle:hover i::before {
  top: -10px;
}

.gtco-nav-toggle:hover i::after {
  bottom: -10px;
}

.gtco-nav-toggle.active i {
  background: transparent;
}

.gtco-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.gtco-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.gtco-nav-toggle {
  position: fixed;
  right: 0px;
  top: 10px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important;
}
@media screen and (max-width: 997px) {
  .gtco-nav-toggle {
    display: block;
  }
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 30px;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #32749c;
  color: #fff;
  border: 2px solid #32749c !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #24379d !important;
  border-color: #24379d !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #32749c;
  border: 2px solid #32749c;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #32749c;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-white {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.btn-white:hover, .btn-white:focus, .btn-white:active {
  color: #000;
  background: #f2f2f2 !important;
  border-color: #f2f2f2 !important;
}
.btn-white.btn-outline {
  color: #fff;
  border: 2px solid #fff;
}
.btn-white.btn-outline:hover, .btn-white.btn-outline:focus, .btn-white.btn-outline:active {
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

#gtco-contact h3 {
  color: #fff;
  font-size: 30px;
}

.row-pb-md {
  padding-bottom: 30px !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.gtco-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}

h1.subrayado{
  border-bottom: 3px solid #161616;
  margin-bottom: 30px;
  color: #161616;
}

/* ----------------------------------------------------------------
	Flip Cards
-----------------------------------------------------------------*/

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */

.flip-box {
  margin: auto;
  width: 535px;
  height: 535px;
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-box-front {
  background-color: #161616;
  color: black;
}

/* Style the back side */
.flip-box-back {
  background-color: #161616;
  color: white;
  transform: rotateY(180deg);
}

.flip.img-responsive {
  height: 535px;
  margin-left: auto;
  margin-right: auto;
}


.img-responsive {
  display: inline;
}

@media screen and (max-width: 550px) {
  .flip-box {
    width: 400px;
    height: 400px;
  }
  .flip.img-responsive {
    height: 400px;
  }
}

@media screen and (max-width: 400px) {
  .flip-box {
    width: 350px;
    height: 350px;
  }

  .flip.img-responsive {
    height: 350px;
  }
}

.img-sm {
  max-width: 200px;
  margin: 10px;

}
/* ----------------------------------------------------------------
	Carousel
-----------------------------------------------------------------*/
.overlay-carousel {
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:rgba(0,0,0,0.3);
  position: absolute;
}
/* Content carousel */
.carousel-content {
  text-align: center;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 70px;
  left: 50px;
  right: 50px;
}

.carousel-content .img-center{
  margin: 50px 0 20px 0;
  height: 400px;
}

.description-overlay {
  margin: 150px 50px;
}

.img-back {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-width: 800px;
  height: 660px;
}

@media screen and (max-width: 997px) {
  .carousel-content {
    top: 100px;
    left: 0;
    bottom: 0;
    right: 0;
  }

  .carousel-content .img-center{
    height: 200px;
  }
  .description-overlay {
    margin: 50px 0;
    font-weight: bold;
    font-size: 14px;
  }
  .img-back {
    min-width: 100%;
    min-height: 500px;
    max-height: 500px;
  }
}

@media screen and (max-width: 360px) {
  .img-back {
    min-width: 360px;
    min-height: 450px;
    max-height: 450px;
  }

  .description-overlay {
    margin: 10px 0;
  }

  .carousel-content .img-center{
    margin: 20px;
  }
}

.heading>h1.title-overlay,
 h1.title-overlay,
 h2.title-overlay,
 h3.title-overlay,
 .text-overlay{
  color: #fff;
}
/* ----------------------------------------------------------------
	Maps
-----------------------------------------------------------------*/
.map {
  height: 300px;
  width: 100%;
  float: left;
}
/* ----------------------------------------------------------------
	Social Icons
-----------------------------------------------------------------*/
.social i[class^="icon"] {
  color: #0071b7;
  font-size: 40px;
}
.social {
  width: 48px;
  height: auto;
  position: fixed;
  top: 50%;
  right: 0;
  margin-top: -100px;
  border-radius: 10px;
  border-color: #000;
  background-color: #fff;
  z-index: 1001;
  padding: 5px
}

/* ----------------------------------------------------------------
	Services Board
-----------------------------------------------------------------*/
.serv-board-container{margin: auto; width: 1065px;}

@media screen and (max-width: 1199px) {
  .serv-board-container{width: 852px;}
}
@media screen and (max-width: 991px) {
  .serv-board-container{width: 639px;}
}
@media screen and (max-width: 773px) {
  .serv-board-container{width: 426px;}
}
@media screen and (max-width: 439px) {
  .serv-board-container{width: 213px;}
}

.serv-board-item {width:213px;height:213px;float:left;padding-left:10px;padding-right:10px;padding-top:20px;}
.item-bullet{
  height: 20px;
  background-size: contain;
  background-image: url("../images/services_board/bullet.png");
  background-repeat: no-repeat;
}
.title-serv-board-item {color:#fff;font-size:24px;font-weight:bold;letter-spacing:4px;}
.body-serv-board-item {font-size:14px;color:#fff;text-transform: uppercase;}

.serv-board-item-bg1 {background:url(../images/services_board/bd-gris-rayas-4.jpg)no-repeat; color: black}
.serv-board-item-bg2 {background:url(../images/services_board/bd-gris-rayas-2.jpg)no-repeat;}
.serv-board-item-bg3 {background:url(../images/services_board/bd-gris-rayas-3.jpg)no-repeat;}

.servbg1 {background:url(../images/services_board/srv1.jpg)no-repeat; background-size:213px;}
.servbg2 {background:url(../images/services_board/srv2.jpg)no-repeat; background-size:213px;}
.servbg3 {background:url(../images/services_board/srv3.jpg)no-repeat; background-size:213px;}
.servbg4 {background:url(../images/services_board/srv4.jpg)no-repeat; background-size:213px;}
.servbg5 {background:url(../images/services_board/srv5.png)no-repeat; background-size:213px;}
.servbg6 {background:url(../images/services_board/srv6.jpg)no-repeat; background-size:213px;}
.servbg7 {background:url(../images/services_board/srv7.jpg)no-repeat; background-size:213px;}
